/*global SearchForm, WrapperController, CommonController, BootstrapForms */

function Search() {
    'use strict';

    this.search = new SearchForm();
    WrapperController.make(this, Search);
    this.search.name = this.name;
}

$(document).on('controlDefined', function () {
    'use strict';
    CommonController.setCommon(Search, BootstrapForms);
});